body {
    box-sizing: border-box;
}

p {
    font-weight: 400;
}

.main {
    display: flex;
    flex-direction: column;
    height: 0;
    min-height: 100vh;
}

.main__content {
    /* display: flex; */
    flex: 1 0 auto;
}

.header {
    /* min-height: 10vh; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 20px; */
}

    .header a {
        padding: 10px;
        display: inline-flex;
    }

    .header img {
        max-width: 150px;
    }

.e-waste-logo {
    margin-top: -20px;
}


.footer {
    background-color: #000;
    color: #fff;
    padding: 40px 20px;
}

.footer__inner {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.footer__logo {
    margin: 20px 0 0 0;
}

.footer p {
    margin-top: 0;
}

.footer__inner {
    max-width: 960px;
    margin: 0 auto;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

.overlay-inner {
    background: white;
    max-width: 700px;
    padding: 40px;
    text-align: center;
    border: 1px solid #9ACA3C;
    margin: 0 10px;
    position: relative;
}

.overlay-inner p {
    line-height: 2rem;
    margin-bottom: 30px;
}

.overlay-close {
    width: 24px;
    position: absolute;
    right: 30px;
    top: 20px;
    cursor: pointer;
}

.overlay.hidden {
    display: none;
}

h1 span {
    display: inline-block;
}

.more-info {
    margin-bottom: 60px;
}

.icon-list {
    display: flex;
    align-items: flex-start;
}

.icon-image {
    margin-right: 20px;
    height: 32px;
    max-width: 32px;
}

/*
.drop-off .icon-image {
    margin-right: 20px;
    height: 32px;
} */

.bold-link {
    font-weight: 500;
    border-bottom: 1px solid #9ACA3C;
}

.c-red {
    color: red;
}

.emph {
    font-style: italic;
    color: #4D4D4D;
    font-size: 14px
}

.header {
    min-height: 80px;
}

    .header img {
        object-fit: contain;
    }

/**
 SV Overrides
**/

.container {
    padding-left: 20px;
    padding-right: 20px;
}

/**
 ICON Overrides
**/

.gm-style .gm-style-iw-c div p {
    margin-bottom: 7px;
    font-weight: 300;
    font-size: 13px;
    padding-bottom: 7px;
    line-height: 13px;
}

.gm-style .gm-style-iw-c div h2 {
    font-weight: 300;
    font-size: 18px !important;
    padding-top: 0px;
    padding-bottom: 13px;
}

.gm-style .gm-style-iw-c div a {
    font-weight: 300;
    font-size: 13px;
    border-bottom: 1px solid #9ACA3C;
}

.gm-style .gm-style-iw-c div a:hover {
    color: #363636;
}

.postcode-search.wide {
    display: flex;
    flex-direction: column;
    background: #F2F0EB;
    margin: 0;
    border-bottom: 2px solid #9ACA3C;
}

    .postcode-search.wide .controls {
        float: none;
        width: 100%;
        padding: 20px;
    }

        .postcode-search.wide .controls .inner {
            max-width: 100%;
        }

    .postcode-search.wide .google-map {
        width: 100%;
    }

.form-intro {
    margin-bottom: 40px;
}

.postcode-search .inputs .input-group {
    margin-bottom: 18px;
}

.postcode-search .input-group input,
.postcode-search .input-group select {
    border-radius: 4px;
}

.postcode-search .input-group label {
    margin-bottom: 6px;
}

/**
 Media Queries
**/

@media screen and (min-width: 640px) {
    .postcode-search .inputs {
        display: flex;
        justify-content: space-between;
    }

        .postcode-search .inputs .input-group {
            width: 47%;
        }
}

@media screen and (min-width: 769px) {
    .header img {
        max-width: 200px;
    }

    .footer__content {
        width: 75%;
    }

    .footer__logo {
        margin: 0;
    }

    .footer__inner {
        flex-direction: row;
        align-items: initial;
    }

    h1 {
        font-size: 3rem;
    }
}

@media screen and (min-width: 1020px) {

    .drop-off {
        padding-right: 10%;
    }

    .columns.details {
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }

    .postcode-search.wide {
        flex-direction: row;
    }

        .postcode-search.wide .controls,
        .postcode-search.wide .google-map {
            width: 50%;
        }

        .postcode-search.wide .controls {
            display: flex;
            justify-content: flex-end;
        }

            .postcode-search.wide .controls .inner {
                max-width: 500px;
                margin-right: 10%;
            }

    .postcode-search .inputs {
        display: block;
    }

        .postcode-search .inputs .input-group {
            width: 100%;
        }
}
